BT-LINK(1)

NAME
bt-link - look up related Scripps BioThings records

SYNOPSIS
bt-link [-debug] target

DESCRIPTION
bt-link reads an XML-formatted list of Scripps BioThings identifiers from standard input, obtains their record type from its /ENTREZ_EXTEND/Type value, looks up corresponding identifiers in the target database, and writes the resulting list to standard output in the same XML format. (bt-load(1) and bt-srch(1) yield suitable input.)

OPTIONS

-debug
    Additionally print the nquire/xtract pipeline(s) and execution time(s) to the user's terminal (keeping standard output clean).

target
    Target Scripps BioThings database.

SEE ALSO
bt-load(1), bt-save(1), bt-srch(1), elink(1), join-into-groups-of(1), nquire(1), xplore(1), xtract(1).